<?php
$type='TrueTypeUnicode';
$name='Mitr-Medium';
$desc=array('Ascent'=>1150,'Descent'=>-420,'CapHeight'=>31,'Flags'=>32,'FontBBox'=>'[-641 -405 1310 1105]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>600);
$up=-100;
$ut=50;
$dw=600;
$cw=array(
13=>360,32=>360,33=>241,34=>362,35=>807,36=>598,37=>767,38=>723,39=>200,40=>362,
41=>362,42=>432,43=>470,44=>256,45=>470,46=>179,47=>493,48=>741,49=>488,50=>577,
51=>598,52=>610,53=>628,54=>643,55=>596,56=>642,57=>640,58=>203,59=>258,60=>542,
61=>463,62=>542,63=>553,64=>941,65=>740,66=>659,67=>678,68=>686,69=>574,70=>564,
71=>703,72=>711,73=>267,74=>500,75=>647,76=>551,77=>777,78=>699,79=>759,80=>614,
81=>759,82=>634,83=>598,84=>601,85=>716,86=>727,87=>879,88=>731,89=>722,90=>636,
91=>332,92=>499,93=>332,94=>622,95=>529,96=>285,97=>617,98=>620,99=>563,100=>620,
101=>596,102=>445,103=>620,104=>601,105=>281,106=>336,107=>579,108=>267,109=>815,110=>601,
111=>623,112=>620,113=>620,114=>439,115=>529,116=>472,117=>597,118=>616,119=>775,120=>615,
121=>601,122=>544,123=>386,124=>227,125=>386,126=>614,8364=>672,8218=>256,402=>562,8222=>421,
8230=>627,8224=>463,8225=>471,710=>453,8240=>1106,352=>598,8249=>397,338=>1166,381=>636,8216=>256,
8217=>256,8220=>431,8221=>431,8226=>313,8211=>558,8212=>848,732=>505,8482=>753,353=>529,8250=>397,
339=>1000,382=>544,376=>722,160=>360,161=>241,162=>563,163=>567,164=>557,165=>722,166=>227,
167=>598,168=>403,169=>784,170=>366,171=>703,172=>470,173=>470,174=>784,175=>418,176=>337,
177=>462,178=>381,179=>384,180=>285,181=>562,182=>770,183=>179,184=>286,185=>354,186=>413,
187=>703,188=>836,189=>892,190=>854,191=>553,192=>740,193=>740,194=>740,195=>740,196=>740,
197=>740,198=>891,199=>678,200=>574,201=>574,202=>574,203=>574,204=>267,205=>290,206=>289,
207=>277,208=>729,209=>699,210=>759,211=>759,212=>759,213=>759,214=>759,215=>396,216=>759,
217=>716,218=>716,219=>716,220=>716,221=>722,222=>634,223=>654,224=>617,225=>617,226=>617,
227=>626,228=>617,229=>617,230=>941,231=>563,232=>596,233=>596,234=>596,235=>596,236=>285,
237=>275,238=>285,239=>285,240=>673,241=>601,242=>623,243=>623,244=>623,245=>623,246=>623,
247=>470,248=>623,249=>597,250=>597,251=>597,252=>597,253=>601,254=>620,255=>601,256=>740,
257=>617,258=>740,259=>617,260=>740,261=>617,262=>678,263=>563,264=>678,265=>563,266=>678,
267=>563,268=>678,269=>563,270=>686,271=>785,272=>719,273=>632,274=>574,275=>596,276=>574,
277=>596,278=>574,279=>596,280=>574,281=>596,282=>574,283=>596,284=>703,285=>620,286=>703,
287=>620,288=>703,289=>620,290=>703,291=>620,292=>711,293=>601,294=>725,295=>650,296=>267,
297=>285,298=>267,299=>285,300=>305,301=>286,302=>267,303=>299,304=>267,305=>267,306=>724,
307=>529,308=>570,309=>394,310=>647,311=>579,312=>575,313=>551,314=>295,315=>551,316=>298,
317=>575,318=>476,319=>551,320=>409,321=>635,322=>409,323=>699,324=>601,325=>699,326=>601,
327=>699,328=>601,329=>687,330=>699,331=>601,332=>759,333=>623,334=>759,335=>623,336=>759,
337=>623,340=>634,341=>439,342=>634,343=>439,344=>634,345=>439,346=>598,347=>529,348=>598,
349=>529,350=>598,351=>529,354=>601,355=>472,356=>601,357=>535,358=>601,359=>472,360=>716,
361=>597,362=>716,363=>597,364=>716,365=>597,366=>716,367=>597,368=>716,369=>606,370=>716,
371=>597,372=>879,373=>775,374=>722,375=>601,377=>636,378=>544,379=>636,380=>544,399=>704,
416=>807,417=>710,431=>865,432=>732,461=>740,462=>617,463=>325,464=>285,465=>759,466=>623,
467=>716,468=>597,469=>716,470=>597,471=>716,472=>597,473=>716,474=>597,475=>716,476=>597,
486=>703,487=>620,506=>740,507=>617,508=>894,509=>941,510=>759,511=>623,536=>598,537=>529,
538=>601,539=>472,567=>331,593=>617,601=>596,699=>256,700=>256,702=>0,703=>0,711=>453,
712=>0,713=>235,714=>0,715=>0,716=>0,728=>416,729=>193,730=>302,731=>256,733=>513,
768=>0,769=>0,770=>0,771=>0,772=>0,774=>0,775=>0,776=>0,777=>0,778=>0,
779=>0,780=>0,795=>0,803=>0,804=>0,806=>0,807=>0,808=>0,814=>0,817=>0,
916=>764,937=>752,956=>562,960=>719,3585=>631,3586=>585,3587=>593,3588=>626,3589=>626,3590=>607,
3591=>612,3592=>585,3593=>603,3594=>592,3595=>592,3596=>954,3597=>960,3598=>644,3599=>644,3600=>602,
3601=>604,3602=>977,3603=>954,3604=>652,3605=>652,3606=>631,3607=>623,3608=>552,3609=>623,3610=>633,
3611=>633,3612=>629,3613=>629,3614=>692,3615=>689,3616=>637,3617=>623,3618=>616,3619=>534,3620=>631,
3621=>621,3622=>637,3623=>554,3624=>629,3625=>643,3626=>620,3627=>602,3628=>677,3629=>585,3630=>600,
3631=>547,3632=>346,3633=>0,3634=>438,3635=>438,3636=>0,3637=>0,3638=>0,3639=>0,3640=>0,
3641=>0,3642=>0,3647=>659,3648=>317,3649=>598,3650=>355,3651=>394,3652=>351,3653=>438,3654=>590,
3655=>0,3656=>0,3657=>0,3658=>0,3659=>0,3660=>0,3661=>0,3662=>0,3663=>592,3664=>640,
3665=>630,3666=>710,3667=>651,3668=>646,3669=>646,3670=>638,3671=>819,3672=>614,3673=>652,3674=>856,
3675=>1147,7692=>686,7693=>620,7694=>686,7695=>620,7712=>703,7713=>620,7716=>711,7717=>601,7722=>711,
7723=>601,7734=>551,7735=>268,7736=>551,7737=>275,7738=>551,7739=>275,7746=>777,7747=>815,7748=>699,
7749=>601,7750=>699,7751=>601,7752=>699,7753=>601,7770=>634,7771=>439,7772=>634,7773=>439,7774=>634,
7775=>439,7776=>598,7777=>529,7778=>598,7779=>529,7788=>601,7789=>472,7790=>601,7791=>472,7808=>879,
7809=>775,7810=>879,7811=>775,7812=>879,7813=>775,7822=>722,7823=>601,7826=>636,7827=>544,7831=>472,
7838=>639,7840=>740,7841=>617,7842=>740,7843=>617,7844=>740,7845=>635,7846=>740,7847=>617,7848=>740,
7849=>623,7850=>740,7851=>617,7852=>740,7853=>617,7854=>740,7855=>617,7856=>740,7857=>617,7858=>740,
7859=>617,7860=>740,7861=>617,7862=>740,7863=>617,7864=>574,7865=>596,7866=>574,7867=>596,7868=>576,
7869=>596,7870=>578,7871=>608,7872=>573,7873=>596,7874=>579,7875=>599,7876=>574,7877=>596,7878=>574,
7879=>596,7880=>267,7881=>285,7882=>267,7883=>281,7884=>759,7885=>623,7886=>759,7887=>623,7888=>759,
7889=>623,7890=>759,7891=>623,7892=>759,7893=>623,7894=>759,7895=>623,7896=>759,7897=>623,7898=>807,
7899=>710,7900=>807,7901=>710,7902=>807,7903=>710,7904=>807,7905=>710,7906=>807,7907=>710,7908=>716,
7909=>597,7910=>716,7911=>597,7912=>865,7913=>732,7914=>865,7915=>732,7916=>865,7917=>732,7918=>865,
7919=>732,7920=>865,7921=>732,7922=>722,7923=>601,7924=>722,7925=>601,7926=>722,7927=>601,7928=>722,
7929=>601,8199=>0,8208=>486,8210=>628,8213=>851,8242=>203,8243=>372,8260=>184,8304=>472,8308=>395,
8309=>394,8310=>415,8311=>370,8312=>409,8313=>414,8317=>269,8318=>269,8319=>390,8320=>472,8321=>354,
8322=>381,8323=>384,8324=>395,8325=>394,8326=>415,8327=>370,8328=>409,8329=>414,8333=>269,8334=>269,
8353=>678,8356=>567,8358=>712,8359=>1342,8363=>638,8369=>684,8370=>703,8373=>678,8377=>559,8378=>655,
8381=>688,8458=>620,8467=>453,8471=>784,8480=>735,8486=>752,8494=>779,8531=>880,8532=>909,8539=>898,
8540=>922,8541=>928,8542=>860,8592=>693,8593=>547,8594=>693,8595=>547,8706=>668,8719=>689,8721=>646,
8722=>470,8725=>533,8729=>179,8730=>784,8734=>894,8747=>529,8776=>575,8800=>462,8804=>542,8805=>542,
9632=>554,9650=>712,9651=>712,9654=>573,9655=>573,9660=>712,9661=>712,9664=>573,9665=>573,9670=>620,
9674=>599,63191=>0,63192=>0,63743=>552,64257=>583,64258=>591);
$enc='';
$diff='';
$file='mitrmedium.z';
$ctg='mitrmedium.ctg.z';
$originalsize=333660;
// --- EOF ---